/*https://responsivedesign.is/develop/browser-feature-support/media-queries-for-common-device-breakpoints/*/

/* Smartphones & Tablets ----------- */
@media only screen and (max-width : 1024px) {
    body {
        background-image: url("../Assets/bg_pic_m.png");
    }
    header:before {
        height: 5px;
    }
    .moh-logo {
        max-width: 57vw;
        margin: 2vw 3vw 2vw;
    }
    .languages {
        margin: 3vw 0 0 3vw
    }
    .languages > img {
        width: 8vw;
    }
    .languages > select {
        display: none;
    }
    .site-title {
        background-color: #eef3f7;
        box-shadow: 0px 6px 8px 0px rgba(69, 69, 69, 0.07);
        clear: both;
        height: 13vw;
        display: flex;
        align-items: center;
        padding-right: 4vw;
        font-size: 5vw;
    }
    .breadcrumbs {
        display: none;
        /*margin: 2.5vw 4vw 7vw 0;
        font-size: 3.5vw;*/
    }
    .breadcrumbs img {
        width: 1.5vw;
    }
    main {
        flex-direction: column;
        align-items: stretch;
        margin: auto;
    }
    .form-container {
        width: 90vw;
        min-height: 75vw;
        margin: 8vw 0 5vw;
    }
    .form-title {
        border-bottom-width: 8.3vw;
        height: 0;
        font-size: 4.3vw;
        margin-top: 7.5vw;
    }
    .form-inner-div {
        font-size: 4vw;
        min-height: 52vw;
        padding-top: 7vw;
        margin-bottom: 7vw;
    }
    form#login > .form-inner-div {
        min-height: 28%;
        margin-bottom: 27px; /*must for login-err stretch*/
    }
    .login-err {
        margin-bottom: 5vw;
        font-size: 3.5vw;
    }
    .login-err img {
        width: 5.5vw;
        margin: 2vw 2.4vw 0 1.8vw;
    }
    .form-inner-div label {
        /*font-size: .8em;*/
    }
    .form-inner-div input {
        font-size: 18px;
    }
    .username, .password {
        min-height: 20vw; /*must for login-err stretch*/
    }
    /*for IE*/
    form#otp > .form-inner-div > div:not(.button-wrapper),
    form#card > .form-inner-div > div {
        min-height: 15vw;
    }
    .eye {
        top: -5vw;
        width: 6vw;
    }
    [class*='error'] {
        line-height: 1.2;
        font-size: 3.3vw;
        min-height: 1vw;
    }
    .button-wrapper {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    button {
        width: 30vw;
        height: 10vw;
    }
    button img {
        width: 2vw;
    }
    .help-container {
        margin-bottom: 8vw;
    }
    .wrap-help-content {
        width: 90vw;
        padding: 5vw 6vw 4.5vw 6vw;
    }
    .wrap-help-content > img {
        width: 9vw;
        margin-left: 6vw;
        margin-bottom: 20px;
        float: right;
    }
    .help-text {
        float: right;
    }
    .help-title {
        font-size: 4.2vw;
        line-height: 7vw;
        margin-top: -1.5vw;
    }
    .for-question-desktop {
        display: none;
    }
    .for-question-mobile {
        font-size: 3.6vw;
        line-height: 4vw;
    }
    .phone-number {
        font-size: 5vw;
        letter-spacing: 1.5vw;
        display: flex;
        align-items: center;
        height: 9vw;
    }
    footer {
        display: flex;
        flex-direction: column-reverse;
        background-color: #f7f7f7;
        box-shadow: 0px 2px 9.8px 0.2px rgba(7, 19, 24, 0.26);
        padding: 4vw 7vw;
        font-size: 4vw;
        text-align: center;
        line-height: 1.7;
    }
    footer > div:first-of-type {
        margin: 5vw 0 2vw;
    }
    footer > div:nth-of-type(2) {
        margin-left: 2vw;
    }
    footer > div:last-of-type {
        margin-right: 2vw;
    }
    footer > div:last-of-type:after {
        content: " /"
    }

    #card p {
        margin: 0.5vw 0;
    }
    #card p > span {
        border-width: .35vw;
        width: 5vw;
        height: 5vw;
        font-size: 2.8vw;
        margin-left: 1.5vw;
    }

}
